
TextCritical.net - Feature #2725

Print specific style sheet

05/11/2020 04:55 AM - Luke Murphey

Status: Closed Start date: 05/10/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 05/11/2020 05:51 PM - Luke Murphey

See https://www.smashingmagazine.com/2018/05/print-stylesheets-in-2018/

#2 - 05/11/2020 05:52 PM - Luke Murphey

- Status changed from New to In Progress

#3 - 05/12/2020 05:18 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
